# UserRoleUpdateRequest

Dto used to request updating a user's role
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **resource** | [PolicyIdRoleResource](PolicyIdRoleResource.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.UserRoleUpdateRequest import UserRoleUpdateRequest

instance = UserRoleUpdateRequest(
    resource=PolicyIdRoleResource(...)  # required
)
```


## Related Models

- [PolicyIdRoleResource](PolicyIdRoleResource.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

